Bug 105901 - Separate "man" and "whatis"
Summary: Separate "man" and "whatis"
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: man   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-29 08:24 UTC by Trond Eivind Glomsrød
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 16:54:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2003-09-29 08:24:48 UTC
Currently, the man page viewer is bundled with heavy daily/weekly cron jobs. 
Separating these different facets into different packages will allow users to
choose what they want.

Comment 1 Eido Inoue 2004-02-19 16:54:19 UTC
we decided not to separate these to keep the package count from
unnecessarily escalating


Note You need to log in before you can comment on or make changes to this bug.